## r-cran-prediction 0.3.14

=== DESCRIPTION ===
Package: prediction
Type: Package
Title: Tidy, Type-Safe 'prediction()' Methods
Description: A one-function package containing 'prediction()', a type-safe alternative to 'predict()' that always returns a data frame. The 'summary()' method provides a data frame with average predictions, possibly over counterfactual versions of the data (a la the 'margins' command in 'Stata'). Marginal effect estimation is provided by the related package, 'margins' <https://cran.r-project.org/package=margins>. The package currently supports common model types (e.g., "lm", "glm") from the 'stats' package, as well as numerous other model classes from other add-on packages. See the README or main package documentation page for a complete listing.
License: MIT + file LICENSE
Version: 0.3.14
Date: 2019-06-16
Authors@R: c(person("Thomas J.", "Leeper",
                    role = c("aut", "cre"), 
                    email = "thosjleeper@gmail.com",
                    comment = c(ORCID = "0000-0003-4097-6326")),
             person("Carl", "Ganz", role = "ctb",
                    email = "carlganz@ucla.edu"),
             person("Vincent", "Arel-Bundock", role = "ctb",
                    email = "vincent.arel-bundock@umontreal.ca",
                    comment = c(ORCID = "0000-0003-2042-7063"))
            )
URL: https://github.com/leeper/prediction
BugReports: https://github.com/leeper/prediction/issues
Depends: R (>= 3.5.0)
Imports: utils, stats, data.table
Suggests: datasets, methods, testthat
Enhances: AER, aod, betareg, biglm, brglm, caret, crch, e1071, earth,
        ff, ffbase, gam (>= 1.15), gee, glmnet, glmx, kernlab, lme4,
        MASS, mclogit, mda, mlogit, MNP, nlme, nnet, ordinal, plm,
        pscl, quantreg, rpart, sampleSelection, speedglm, survey (>=
        3.31-5), survival, truncreg, VGAM
ByteCompile: true
Encoding: UTF-8
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-06-17 18:36:42 UTC; THOMAS
Author: Thomas J. Leeper [aut, cre] (<https://orcid.org/0000-0003-4097-6326>),
  Carl Ganz [ctb],
  Vincent Arel-Bundock [ctb] (<https://orcid.org/0000-0003-2042-7063>)
Maintainer: Thomas J. Leeper <thosjleeper@gmail.com>
Repository: CRAN
Date/Publication: 2019-06-17 19:40:03 UTC
