## r-cran-prediction 0.3.6

=== debian/changelog ===
r-cran-prediction (0.3.6-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 13:14:09 +0200

r-cran-prediction (0.3.6-1) unstable; urgency=medium

  * Initial release (closes: #899987)

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 13:51:26 +0200
