=== debian/control ===
Source: r-cran-prediction
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-data.table
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prediction
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prediction.git
Homepage: https://cran.r-project.org/package=prediction

Package: r-cran-prediction
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tidy, type-safe 'prediction()' methods
 A one-function package containing 'prediction()', a type-safe
 alternative to 'predict()' that always returns a data frame. The package
 currently supports common model types (e.g., "lm", "glm") from the
 'stats' package, as well as numerous other model classes from other add-
 on packages. See the README or main package documentation page for a
 complete listing.
