## r-cran-prediction 0.3.6.2

=== debian/changelog ===
r-cran-prediction (0.3.6.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 10 May 2019 14:50:53 +0200

r-cran-prediction (0.3.6.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Fri, 01 Feb 2019 10:57:17 +0100

r-cran-prediction (0.3.6.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 06 Dec 2018 10:52:40 +0100

r-cran-prediction (0.3.6-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 28 Aug 2018 16:10:43 +0200
