=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-data.table
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prediction
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prediction.git
 Homepage: https://cran.r-project.org/package=prediction
+Rules-Requires-Root: no
 
 Package: r-cran-prediction
 Architecture: all
