## r-cran-prediction 0.3.18

=== debian/changelog ===
r-cran-prediction (0.3.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 27 Sep 2024 08:50:51 +0900
