=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/prediction_([-\d.]*)\.tar\.gz
